package Models.Caisse;

/**
 * @author Maher
 */
public class CarteBancaireClt {
    
    public String IdCarteBancaire;
    public String NumeroTransation;
    public String NomBanque;
    public String DateTransation;
    public String NumeroCarte;
    public String NomComplet;
    public String Montant;
    public Float FMontant;
    public String IdFactureClt;
    public String LocalNom;  
    public Integer IdProfile;
    
    public String getIdCarteBancaire() {
        return IdCarteBancaire;
    }

    public void setIdCarteBancaire(String IdCarteBancaire) {
        this.IdCarteBancaire = IdCarteBancaire;
    }

    
    public String getNumeroTransation() {
        return NumeroTransation;
    }

    public void setNumeroTransation(String NumeroTransation) {
        this.NumeroTransation = NumeroTransation;
    }

    public String getNomBanque() {
        return NomBanque;
    }

    public void setNomBanque(String NomBanque) {
        this.NomBanque = NomBanque;
    }

    public String getDateTransation() {
        return DateTransation;
    }

    public void setDateTransation(String DateTransation) {
        this.DateTransation = DateTransation;
    }

    public String getNumeroCarte() {
        return NumeroCarte;
    }

    public void setNumeroCarte(String NumeroCarte) {
        this.NumeroCarte = NumeroCarte;
    }

    public String getNomComplet() {
        return NomComplet;
    }

    public void setNomComplet(String NomComplet) {
        this.NomComplet = NomComplet;
    }
    
    
    public String getMontant() {
        return Montant;
    }

    public void setMontant(String Montant) {
        this.Montant = Montant;
    }

    public Float getFMontant() {
        return FMontant;
    }

    public void setFMontant(Float FMontant) {
        this.FMontant = FMontant;
    }

    public String getIdFactureClt() {
        return IdFactureClt;
    }

    public void setIdFactureClt(String IdFactureClt) {
        this.IdFactureClt = IdFactureClt;
    }
    
    
    public String getLocalNom() {
        return LocalNom;
    }

    public void setLocalNom(String LocalNom) {
        this.LocalNom = LocalNom;
    }

    public Integer getIdProfile() {
        return IdProfile;
    }

    public void setIdProfile(Integer IdProfile) {
        this.IdProfile = IdProfile;
    }
     
    
}
